* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    image-orientation: none;
}

html {
    overflow-y: scroll !important;
}

body {
    font-family: "Raleway", sans-serif;
    font-size: 20px; 
    color: #1a3e4e;
    font-weight: 400;
    margin: 0;
    line-height: 1.4;
    overflow: hidden;
}

@media (max-width:600px) {
    body {
        font-size: 16px;
    }
}


html {height: 100%;}

.wrapper-header{
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 1000000000;
    margin: 0 auto;
    font-size: 20px;
    background: linear-gradient(to top, #1a3f4f, #4c6f84);
    color: #fff;

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

/* HEADER LOGO */
.wrapper-header div.logo {
    font-size: 1em;
    flex-shrink: 0;
}

.wrapper-header a.logo {
    text-decoration: none;
    color: currentColor;
    position: relative;
    display: inline-block;
    vertical-align: top;

    padding: 1.5em 2em 1.5em 0.5em;
    border-radius: 0 1em 1em 0;
    background: linear-gradient(to top, #dcdcdc, #fff 60%);
}

.wrapper-header a.logo .logo-oeil-animation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    padding: inherit;
}
.wrapper-header a.logo .logo-oeil-animation .oeil-mouette {
    transform-box:fill-box;
    transform: scaleY(0);
}
.wrapper-header a.logo:hover .logo-oeil-animation .oeil-mouette {
    animation: oeil-mouette-animation 0.5s ease forwards;
}

@keyframes oeil-mouette-animation {
    0% {
        transform: scaleY(0);
    }
    20% {
        transform: scaleY(1);
    }
    30%, 50% {
        transform: scaleY(0);
    }
    70% {
        transform: scaleY(1);
    }
    100% {
        transform: scaleY(0);
    }
}

.wrapper-header div.logo img {
    vertical-align: top;
    width: 28em;
}

.header-top {
    position: absolute;
    top: 0;
    right: 0;
}

.header-top-inner {
    position: relative;
    z-index: 8;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;

    padding-top: 1em;
    padding-right: 1em;
}

.header-top-inner .header-top-tel {
    text-decoration: none;
    color: #ef8a25;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 0.5em;
    font-size: 1em;
}

.header-top-inner .header-top-tel img {
    height: 1.5em;
    width: auto;
    filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.2));
}

.header-bottom {
    max-width: 1920px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    margin-top: auto;
}


/* MENU */
.wrapper-menu {
    text-align: center;
    position: relative;
    z-index: 2;

    width: 100%;
    height: 100%;

    max-width: 1780px;
    padding-right: 2em;
}
.wrapper-menu .menu {
    display: flex;
    flex-direction: row;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
    align-items: flex-end;
    height: 100%;
}
.wrapper-menu .menu > li{
    position: relative;
    z-index: 10;
}

.wrapper-menu .menu a,
.wrapper-menu .menu span{
    font-weight: 700;
    font-size: 1.2em;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    padding: 1.2em 1.2em 1.2em;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;

    border-radius: 0.3em 0.3em 0 0;

    transition: color 0.2s ease;
}

/* ON HOVER */
.wrapper-menu .menu-item:hover > a,
.wrapper-menu .menu-item:hover > span {
    background: rgba(72, 176, 220, 0.2);
}


/* ON SELECTED */
.wrapper-menu .menu-item.selected > a,
.wrapper-menu .menu-item.selected > span {
    background: #48afdc;
}


.wrapper-menu .menu .menu-arrow {
    position: absolute;
    bottom: 0.2em;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
} 
.wrapper-menu .menu .menu-arrow img{
    vertical-align: middle;
    margin-left: 0.15em;
    width: 0.6em;
}

.wrapper-menu .sousmenu{
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    min-width: 100%;
    list-style: none;
    padding: 0;
    background-color: rgba(25, 61, 77, 0.85);
    z-index: -1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);

}


.wrapper-menu .sousmenu a{
    color: #fff;
    text-decoration: none;
    padding: 1em 0.7em;
    text-align: center;
    text-transform: uppercase;
    text-align: center;
    display: block;
    line-height: 1.15;
    font-size: 1em;
    font-weight: 700;
    border-radius: 0;
}

.wrapper-menu .sousmenu a:hover{
    background: rgba(72, 176, 220, 0.2);
}

.wrapper-menu .sousmenu .selected a {
    background: #48afdc;
    color: #fff;
}

.wrapper-menu .menu li:hover > ul{
    display: block;
}


.wrapper-menu .sousmenu a em {
    font-size: 0.8em;
    font-weight: 300;
    font-style: normal;
}


/* BURGER */
.wrapper-header .burger-btn{
    position: absolute;
    bottom: 1em;
    right: 1em;
    font-size: 1em;
    width: 40px;
    height: 40px;
    padding: 15px;
    background: #48afdc;
    border-radius: 50%;
    border: none;
    display: none;
    cursor: pointer;
    z-index: 100000;
    align-self: center;
    transition: background 0.2s ease;
}
.wrapper-header  .burger-btn .line{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    display: inline-block;
    width: 16px;
    height: 2px;
    background: #fff;
    border-radius: 10px;

    transition: transform 0.2s ease;
}


.wrapper-header .burger-btn .line:first-child{
    transform: translate(-50%, -8px); /* 8px + 2px de la hauteur*/
}
.wrapper-header .burger-btn .line:last-child{
    transform: translate(-50%, 6px);
}
.wrapper-header.open .burger-btn .line:first-child{
    transform: translate(-50%, -50%) rotate(45deg);
}
.wrapper-header.open .burger-btn .line:nth-child(2){
    transform: translate(-50%, -50%) scaleX(0);
}
.wrapper-header.open .burger-btn .line:last-child{
    transform: translate(-50%, -50%) rotate(-45deg);
}


@media (max-width: 1650px) {
    .wrapper-header {
        font-size: 18px;
    }
}
@media (max-width: 1530px) {
    .wrapper-header {
        font-size: 16px;
    }
}
@media (max-width: 1340px) {
    .wrapper-header div.logo img {
        width: 24em;
    }
    .wrapper-menu .menu a, .wrapper-menu .menu span {
        padding: 1em 0.7em 1em;
    }
}
@media (max-width: 1230px) {
    .wrapper-header {
        font-size: 15px;
    }
}
@media (max-width: 1160px) {
    .wrapper-header div.logo img {
        width: 20em;
    }
    .wrapper-header {
        font-size: 14px;
    }
}
@media (max-width: 1040px) {
    .wrapper-header {
        font-size: 13px;
    }
    .header-top-inner {
        padding-top: 0.5em;
        font-size: 14px;
    }
}
@media (max-width: 970px) {
    .wrapper-header {
        font-size: 12px;
    }
}
@media (max-width: 900px) {
 
    .wrapper-menu {
        padding-right: 10px;
    }
    
    .wrapper-header:not(.showslidemenu),
    .wrapper-header:not(.showslidemenu) .wrapper-menu{
        transition: none;
    }

    body.nav-open{
        height: 100vh;
        height: 100dvh;
        overflow-y: hidden;
    }

    .wrapper-header .burger-btn{
        display: block;
    }

    .wrapper-header .wrapper-menu {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 100000;
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        opacity: 0;
        padding: 0;
        transition: opacity 0.2s ease;
        opacity: 0;
        pointer-events: none; 
        height: 100vh;      
        height: 100dvh;  
        margin-top: 0;    
        font-size: 16px;
    } 

    .wrapper-header.open .wrapper-menu{
        opacity: 1;
        pointer-events: all;
    }

    .wrapper-header .wrapper-menu .menu {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 10px 60px 10px 10px;
        height: 100%;
        background: linear-gradient(to top, #1a3f4f, #4c6f84);
        transform: translateX(100%);
        min-width: 240px;
        transition: transform 0.2s ease-out;
        transform-origin: top right;
        max-width: 350px;
        margin-left: auto; 
        overflow: auto;
    }
    .wrapper-header.open .wrapper-menu .menu {
        transform: translateX(0);
        counter-reset: menu-item;
    }

    


    .wrapper-header .wrapper-menu .menu a,
    .wrapper-header .wrapper-menu .menu span {
        padding: 10px;
        width: 100%;
        text-align: left;
        height: auto;
        counter-increment: menu-item;
        font-size: 1em;
    }

    .wrapper-header .menu > li {
        width: 100%;
    }
    .wrapper-header .wrapper-menu a{
        position: relative;
    }

    .wrapper-header .wrapper-menu .sousmenu{
        position: static;
        box-shadow: none;
        display: none;
        background: transparent;
        padding-left: 10px;
        transform: none;
    }
    .wrapper-header .sousmenu::before {
        content: none;
    }

    .wrapper-menu .menu li:hover:not(.open) > ul {
        display: none;
    }

    .wrapper-header .menu-item:hover.open .sousmenu,
    .wrapper-header .menu-item.open .sousmenu {
        display: block;
    }
    .wrapper-header .menu-item.open div.menu-arrow {
        transform: none;
    }

    .wrapper-header .wrapper-menu .sousmenu a{
        font-weight: 400;
        padding: 10px 10px;
        text-align: left;
        font-size: 1em;
    }

    .wrapper-header .wrapper-menu .sousmenu a:hover {
   
    }

    .wrapper-menu .menu span div.menu-arrow {
        position: static;
        transform: none;
        margin-left: 5px;
        transform: rotate(-90deg);
    }


    .wrapper-header div.logo {
        left: 1em;
    }
}


@media (max-width: 440px) {
    .wrapper-header a.logo {
        padding: 2em 1em 2em 0.5em;
    }
    .wrapper-header div.logo img {
        width: 16em;
    }
}

@media (max-width: 380px) {
    .header-top-inner .header-top-tel span {
        display: none;
    }
}






/* FOOTER */
.wrapper-full-footer {
    position: relative;
    z-index: 1;
}

.wrapper-full-footer::before {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
    height: 6.25vw;
    background: url('i/footer-mask-top.svg') no-repeat top center;
    background-size: 100% 100%;
}

.wrapper-footer {
    position: relative;
    font-weight: 400;

    background: #1f4353 url('i/footer-bg.jpg') no-repeat center center/cover;

    padding: calc(6.25vw + clamp(30px, 4vw, 80px)) 20px 75px;
}

@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi) {
    .wrapper-footer {
        background-image: url('i/footer-bg-2x.jpg');
    }
}


.wrapper-footer a {
    text-decoration: none;
    color: currentColor;
}
.wrapper-footer a:hover {
    color: #a6d6e3;
}


/* FOOTER */
.wrapper-footer-inner {
    position: relative;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: relative;
    font-size: 20px;

    margin: 0 auto;

    z-index: 1;

    max-width: 1200px;
}


.wrapper-footer-inner :is(.footer-1, .footer-2) {
    width: 50%;
    position: relative;
    text-align: center;
}

.wrapper-footer-inner .footer-inner {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    padding: 20px 10px;
    color: #fff;
    max-width: 580px;
}


.wrapper-footer-inner .footer-inner h3 {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #fff;
    margin: 0;
    margin-bottom: 0.3em;
    font-size: 1.5em;
    position: relative;
    padding-bottom: 0;
    line-height: 1.2;
    text-transform: none;

    margin-top: 0.5em;
}

.wrapper-footer-inner .footer-inner address {
    font-style: normal;
}

.wrapper-footer-inner .footer-lien-plan,
.wrapper-footer-inner .footer-lien-tel,
.wrapper-footer-inner .footer-lien-email {
    font-weight: 700;
    margin-bottom: 0.7em;
    display: inline-block;
}


.wrapper-footer .mentions{
    color: #a6d6e3;
}

div.mentions {
    position: relative;
    max-width: 1000px;
    margin: auto;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #a6d6e3;
    margin-top: clamp(60px, 10vw, 140px);

    padding: 0 20px;
}


div.mentions a {
    color: #a6d6e3;
    font-weight: 700;
    text-decoration: none;
}
div.mentions a:hover {
    color: #fff;
}



@media (max-width: 700px) {
    .wrapper-footer-inner :is(.footer-1, .footer-2) {
        width: 100%;
    }
    .wrapper-footer-inner .footer-inner {
        max-width: 100%;
        display: block;
        padding: 10px 10px;
    }

    .footer-logo {
        max-width: 400px;
        margin: 0 auto;
    }
}

@media (max-width: 450px) {
    .wrapper-footer-inner .footer-inner h3 {
        font-size: 22px;
    }
    .wrapper-footer-inner  {
        font-size: 16px;
    }
}





/* CONTENU */
input.form_submit,
a.bouton {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
    line-height: 1;
    padding: 0.5em 2em;
    border-radius: 0.2em;
    border: none;
    color: #fff;
    text-decoration: none;

    background: #48afdc;
    cursor: pointer;
    transition: background 0.15s, color 0.15s;

    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

input.form_submit:hover,
a.bouton:hover {
    background: #ef8a25;
    color: #fff;
}

a.bouton:hover img {
    filter: brightness(0) invert(1);
}

.wrapper-contenu {
    z-index: 1;
    position: relative;
}


.wrapper-boxed-contenu {
    max-width: 1180px;
    margin: auto;
}

.wrapper-boxed {
    position: relative;
}



.boxed {
    max-width: 1680px;
    margin: auto;
}

div.padding { padding:70px 30px 70px 30px;}

@media (max-width:900px) {
    div.padding {
        padding:50px 20px 50px 20px;
    }
}
@media (max-width:660px) {
    div.padding { 
        padding:30px 15px 30px 15px;
    }
}



h1,h2.h1 {
    font-size: clamp(27px, 5vw, 60px);
    font-weight: 900;
    line-height: 1.1;
    color: #ef8a25;
    margin: 0;
    text-transform: none;
    margin-bottom: -0.3em;
}

span.dl {
    display: block;
    text-transform: none;
    color: #193d4d;
    font-size: max(0.5em, 18px);
    line-height: 1;
    font-weight: 600;
    font-optical-sizing: none;
    margin-top: 0.2em;
}

h2 {
    font-size: calc(clamp(27px, 3.5vw, 60px) * 48 / 60);
    font-weight: 700;
    line-height: 1.1;
    color: #193d4d;
    text-transform: none;
    margin: 0;
    margin-bottom: -0.3em;
}

h3 {  
    font-size: clamp(22px, 3.5vw, 26px);
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #48afdc;
    margin: 0;
    line-height: 1;
    margin-bottom: -0.7em;
    text-transform: uppercase;
    font-optical-sizing: none;
}


.justify  { text-align:justify;}
div.center  { text-align:center;}


a.lien:link,
a.lien:visited {
    color: #48afdc;
    font-weight: 700;
    text-decoration: none;
}

a.lien:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}


a.lienpetit:link,a.lienpetit:visited {font-size:15px;color: #48afdc; font-weight:700; text-decoration:none; }
a.lienpetit:hover{color:currentColor;text-decoration:none;}

a.lien[target="_blank"]::after {
    content: url('i/external.svg');
    display: inline-block;
    width: 0.8em;
    height: auto;
    margin-left: 0.2em;
    vertical-align: middle;
}


span.petit {
    font-size: 16px;
}



.list-3-columns {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

.list-2-columns {-webkit-column-count: 2; 
-moz-column-count: 2;
column-count: 2;}



@media (max-width:800px) {
    .list-3-columns {-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;}
}
@media (max-width:490px) {
    .list-3-columns, .list-2-columns {-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;}
}



ul.list-3-columns li, ul.list-2-columns li {-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;}



ul.puce {
    margin: 0;
    padding: 0;
	margin-top:5px;
	margin-bottom:5px;
    padding-left:10px;
}
ul.puce > li {
    position: relative;
    list-style-type:none;
    padding-left: 14px;
    overflow: hidden;
}
ul.puce > li::before{
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 10px;
    background: url(i/puce.svg) center center no-repeat;
    background-size: contain;
    vertical-align: middle;
}



input[type=text],
input[type=email],
input[type=url],
input[type=password],
textarea {
  width: 90%;
  width: 100%;
  background: rgb(255, 255, 255);
  border: none;
  padding: 5px;
  color: #193d4d;
  border: 1px solid #193d4d;
  border-radius: 0;
}
input[type=text]:focus-visible,
input[type=email]:focus-visible,
input[type=url]:focus-visible,
input[type=password]:focus-visible,
textarea:focus-visible {
    border-radius: 0;
}



div.right { float:right; padding-left:16px; max-width: 100%;}
div.left { float:left; padding-right:16px;max-width: 100%;}

div.right-responsive {float:right; padding-left:16px; padding-bottom: 16px;max-width:100%;}
div.left-responsive {float:left; padding-right:16px; padding-bottom: 16px;max-width:100%;}

div.right-responsive-xl {float:right; padding-left:16px;max-width:100%;}
div.left-responsive-xl {float:left; padding-right:16px;max-width:100%;}


@media (max-width:800px) {
    div.right-responsive-xl {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
    div.left-responsive-xl {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
}

@media (max-width:560px) {
    div.right-responsive {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
    div.left-responsive {float:none;width:auto;padding:0;padding-bottom:20px;text-align: center;}
}


div.dessous {clear:both;height: 0px;}


.obligatoire {font-size:15px; color:#9d1f23; font-weight:bold; }

input.contact,textarea.contact {color:#193d4d; background-color:#f4f7f8; border:solid #193d4d 1px; font-size:15px;}

input.contact_pb,textarea.contact_pb {  color:#193d4d; background-color:#f4f7f8; border:solid #9d1f23 1px; font-size:15px;}
input.frmsubmit {  background-color:#9d1f23; border:#9d1f23 1px solid; height:22px; width:90px; cursor:hand;  font-size:15px; color:#323232; font-weight:bold;  text-decoration:none;}

.cadresubmit { border:1px #193d4d solid; }


div.pagination {
    background-color: transparent;
    padding: 6px;
    overflow: hidden;
    font-size: 16px;
}
div.detail-pagination {
    background-color: transparent;
    padding: 6px 0;
    overflow: hidden;
    font-size: 16px;
}

.arrow-next {
    padding-left:6px;
    display: inline-block;
        vertical-align: -1px;
}

.arrow-previous {
    padding-right:6px;
    display: inline-block;
        vertical-align: -1px;
}

.arrow-next img,
.arrow-previous img {
    height: 0.8em;
    width: auto;
}


.form_header {
    background-color: #193d4d;
    background-size: auto 100%, 100% 100%;
    background-repeat: repeat-x, no-repeat;
    padding: 4px 20px !important;
    color: #ffffff;
    text-align: left;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}
form table:nth-of-type(1) {    
/*    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.14);
    border: 1px solid #dedede;*/
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
    padding-bottom: 10px;
}

.formulaire-message-envoye {
    padding: 20px;
    margin-top: 20px;
    color: #fff;
    font-size: 23px;
    text-align: center;
    background: #193d4d;
}

sup{
    color: #9d1f23;
    font-weight: 700;
    font-size: 16px;
    vertical-align: top;
}
.error{color:#9d1f23;font-weight: 600; font-size: 15px;}
.form_label {font-weight:normal;}
.form_input {}
div.form_note {font-style:italic;font-size:10px;}

#form {
    color:#323232;
    background-position: center center;
}

#form textarea {
    resize: vertical;
    min-height: 50px;
}

.formulaire-envoyer {margin-top:25px;text-align: center;}

.formulaire-champs-requis {
    display: inline-block;
    margin-left: 20px;
    font-size: 12px;
}

img {max-width: 100%;height:auto;}

div.wrapper-padding {padding-left:20px;padding-right:20px;}

@media (max-width:400px) {
	div.wrapper-padding {padding-left:14px;padding-right:14px;}
}

#menu {
    display:none;
}

@media (max-width:500px) {
	div.justify {text-align: left;}
}

a.back-to-top {
    display: none;
    width: 38px;
    height: 38px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999999;
    left:50%;
    transform: translateX(-50%);
    bottom: 20px;
    border-radius: 8px;
    background: url("i/arrow-up.svg") no-repeat center center, #193d4d;
    background-size: 20px 20px, 100% 100%;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.27);
    transition: all 0.2s ease-in-out 0s;
}

a.back-to-top:hover {
    background-size: 24px 24px, 100% 100%;
}



iframe {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}



div.galerie-photo {width:33.33%;display:inline-block;vertical-align: top;padding:18px;text-align: center;}

div.galerie-photo img, ul.images img {margin-bottom: 7px;}

@media (max-width:800px) {
    div.galerie-photo {width:50%;}
}


@media (max-width:500px) {
    div.galerie-photo {width:100%;}
}

img.cadrephoto, img.ombre, ul.images img, img.ronde {
    box-shadow: 1em 1em 2em rgba(0, 0, 0, 0.2);
}

@media (max-width: 600px) {
    img.cadrephoto, img.ombre, ul.images img, img.ronde {
        box-shadow: 0.5em 0.5em 1em rgba(0, 0, 0, 0.2);
    }
}

img.ronde {
    border-radius: 50%;
}

a.lien-actu {color:inherit;text-decoration: none;}

div.col1-2 {display:inline-block;vertical-align:top;width:48%;}
div.col2-2 {display:inline-block;vertical-align:top;margin-left:4%;width:48%;}


@media (max-width:700px) { 
    div.col1-2 {display:inline-block;vertical-align:top;width:100%;}
    div.col2-2 {display:inline-block;vertical-align:top;margin-left:0%;width:100%;margin-top:15px;}
}


div.col1-3, div.col2-3, div.col3-3 {display:inline-block;width:30%;vertical-align: top;}
div.col2-3, div.col3-3 {margin-left:5%;}


@media (max-width:880px) {
    div.col1-3, div.col2-3, div.col3-3 {width:50%;margin-bottom: 10px;margin-left:0%;padding-left:2%;padding-right: 2%;}

}

@media (max-width:480px) {
    div.col1-3, div.col2-3, div.col3-3 {width:100%;margin-bottom: 10px;margin-left:0%;}

}


.wrapper-flex-columns {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px 30px;
}
.wrapper-flex-columns.items-center {
    align-items: center;
}

.wrapper-flex-columns > br {
    display: none;
}

.wrapper-flex-columns .wrapper-col {
    flex: 1;
    min-width: min(450px, 100%);
    position: relative;
}

.wrapper-flex-columns .wrapper-col.fit-content {
    flex: 0;
}



.style-galerie {
    border:1px solid #d8d8d8;background:rgba(0,0,0,0.05);position:relative;max-width: 760px;
    margin: auto;
}

.wrapper-galerie {
        float: none;
        width:100%;
        max-width:720px;
        margin:auto;margin-bottom: 20px;
    }

.photo_commentaire {display: block;text-align: center;text-decoration: none !important;color:#193d4d;padding-top:5px;}


.ilightbox {text-decoration: none;}

.h2-puce {
    vertical-align: -1px;
    padding-right: 3px;
}

.wrapper-bande {}
.wrapper-boxed-bande {max-width: 1180px;margin:auto;}

body label[for="element7i0"] {font-size: 12px;line-height: 1.1;}

div.map iframe {vertical-align: top;}

.actualite-galerie {margin-top:20px; margin-bottom: 20px;}
/* isotope */

.isotope-grid-item { width: 33.33%; }


.pix-masonry-photo {
    padding: 10px;
    text-align: center;
}

@media (max-width:820px) {
    .isotope-grid-item { width: 50%; }
}

@media (max-width:520px) {
    .isotope-grid-item { width: 100%; }
    .pix-masonry-photo {
        padding: 0;
        padding-bottom: 10px;
    }
}



.pswp {z-index: 150000000;}


.detail-pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 20px;
}

.back-list a.lien,
.detail-pagination a.lien {
    color: #193d4d !important;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    margin: 5px 0;
    display: inline-block;
}

.back-list {
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.detail-pagination .show-next {
    text-align: right;
    margin-left: auto;
}

.back-list .lien,
.show-previous .lien {
    padding-left: 2px;
    transition: padding 0.2s ease;
    
}

.back-list .lien:hover,
.show-previous .lien:hover {
    padding-left: 0;
    padding-right: 2px;
}
.show-next .lien {
    padding-right: 2px;
    transition: padding 0.2s ease;
}
.show-next .lien:hover {
    padding-right: 0;
    padding-left: 2px;
}


.liste-pagination {
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
}

.liste-pagination > div {
    display: inline-block;
    width: 100%;
}

.liste-pagination > div:first-of-type{text-align: left;}
.liste-pagination > div:nth-of-type(2){text-align: center;}
.liste-pagination > div:last-of-type{text-align: right;}

.liste-pagination a.lien {
    color:#193d4d !important;
    font-weight: normal;
    font-style: normal;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-size: 15px;
}


@media (max-width: 700px) {
    .detail-pagination .show-previous {width: 100%;}
    .detail-pagination .show-next {width: 100%;}
}






.form_label {
    
    font-weight: 500;
}


.form label[for="element7i0"] {font-size: 13px;color: #c6c6c6;}


.div-centre {text-align: center;}
.div-centre h2 {display: inline-block;}



.pswp {z-index: 1500000000 !important;}



/* BANDEAU SWIPER */
.pix-bandeau-swiper {
    aspect-ratio: 1920 / 800;
    position: relative;
    user-select: none;
    max-width: 1920px;
    margin: 0 auto;

    margin-top: -30px;
}


.pix-bandeau-swiper .swiper-slide .swiper-image {
    width: 100%;
    height: 100%;
    aspect-ratio: 1920 / 800;
    background-position: center center;
    background-size: cover;
}
.pix-bandeau-swiper .swiper-slide img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pix-bandeau-swiper .swiper-slide {
    position: relative;
}
.pix-bandeau-swiper .swiper-slogan {
    position: absolute;
    bottom: 30%;
    left: 20px;
    text-align: center;
    pointer-events: none;
    font-size: clamp(16px, 3vw, 40px);
    color: #193d4d;
    max-width: 1200px;

    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    padding: 1em;
}
.pix-bandeau-swiper .swiper-slogan h3 {  
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    color: currentColor;
}

.pix-bandeau-swiper .swiper-slogan span.dl {
    display: block;
    font-family: "Raleway", sans-serif;
    font-optical-sizing: none;
    font-weight: 600;
    font-size: 0.6em;
    line-height: 1;
    margin-top: 0.2em;
    text-transform: uppercase;
}

.pix-bandeau-swiper .swiper-button-prev::after,
.pix-bandeau-swiper .swiper-button-next::after {
    content: none;
}
.pix-bandeau-swiper .swiper-button-prev,
.pix-bandeau-swiper .swiper-button-next {
    width: 36px;
    height: 36px;
    --swiper-navigation-size: 36px;
    background: #48afdc url('i/arrow-right.svg') no-repeat left 14px center / 8px 12px;
    border-radius: 4px;
    opacity: 0;
    transition: opacity 0.2s ease;
}
.pix-bandeau-swiper .swiper-button-prev {
    transform: rotate(180deg);
}
.pix-bandeau-swiper:hover .swiper-button-prev,
.pix-bandeau-swiper:hover .swiper-button-next {
    opacity: 0.5;
}
.pix-bandeau-swiper .swiper-button-prev:hover,
.pix-bandeau-swiper .swiper-button-next:hover {
    opacity: 1;
    background-color: #193d4d;
}

@media (pointer: coarse) {
    .pix-bandeau-swiper .swiper-button-prev,
    .pix-bandeau-swiper .swiper-button-next {
        display: none;
    }
}


@media (max-width: 900px) {
    .pix-bandeau-swiper {
        height: 360px;
        aspect-ratio: initial;
    }

    .pix-bandeau-swiper::before {
        aspect-ratio: initial;
        height: 35px;
    }
}
@media (max-width: 640px) {
    .pix-bandeau-swiper {
        height: 300px;
        aspect-ratio: initial;
    }

    .pix-bandeau-swiper::before {
        aspect-ratio: initial;
        height: 30px;
    }
}

@media (max-width: 500px) {
    .pix-bandeau-swiper {
        height: 250px;
        aspect-ratio: initial;
    }

    .pix-bandeau-swiper::before {
        aspect-ratio: initial;
        height: 25px;
    }
}






/* SLOGAN */
.slogan {
    padding: 20px;
    background: rgba(239, 138, 37, 0.2);
    position: relative;
    z-index: 1;
}



/* FORMULAIRES */
.formulaire {
    display: block;
}
.formulaire tbody {
    display: block;
}
.formulaire tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
.formulaire th {
    text-align: left;
    padding: 0 20px;
    margin-bottom: 3px;
}
.formulaire td {
    padding: 0 20px;
    line-height: 1;
}
.formulaire td input:not([type="checkbox"]), .formulaire td textarea {
    width: 100%;
}
.formulaire-envoyer {
    text-align: left;
}


/* GRILLE LISTE DES  ACTUS */
.wrapper-liste-actualites {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media (max-width: 1200px) {
    .wrapper-liste-actualites {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

@media (max-width: 600px) {
    .wrapper-liste-actualites {
        grid-template-columns: 1fr;
    }
}



/* CARD POUR LES ACTUS */
.pix-card {
    position: relative;
    text-decoration: none;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    
    width: 100%;
    height: 100%;
    
    font-size: 20px;

    background-color: #fff;
    border: 2px solid #fff;
    
    max-width: 450px;
    margin: 0 auto;

    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);

    transition: border 0.2s ease;
}

.pix-card .pix-card-image {
    width: 100%;
}
.pix-card .pix-card-image img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}

.pix-card .pix-card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;


    padding: 2em 1.5em 2em;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    background: linear-gradient(to top , rgba(0, 0, 0, 0.5), #00000000);

}


.pix-card .pix-card-title {
    color: #fff;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    font-size: 1.1em;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}

.pix-card .pix-card-plus {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    width: 2em;
    height: 2em;
    border-radius: 50%;
    background: #fff;

    transition: background 0.2s ease;
}
.pix-card .pix-card-plus img {
    vertical-align: top;
    width: 100%;
    height: 100%;
}

.pix-card:hover {
    border-color: #ef8a25;
}
.pix-card:hover .pix-card-plus {
    background: #ef8a25;
}
.pix-card:hover .pix-card-plus img {
    filter: none;
}

@media (max-width: 900px) {
    .pix-card {
        font-size: 18px;
    }
}

@media (max-width: 500px) {
    .pix-card {
        font-size: 16px;
    }
}



/* LISTE DES ACTUALITES */
.intro-actualites {
    margin-bottom: 2em;
}

/* DETAIL DES ACTUALITES */
.titre-actualite {
    margin-bottom: 0.5em;
}



em.pix-masonry-photo-titre {font-style: normal;display: block;font-size:16px;}
em.pix-masonry-photo-commentaire {font-style: normal;display: block;font-size:14px;color:#999;}




/* BANDE ACTUS */
.wrapper-bande-actus {
    max-width: 1920px;
    margin: 0 auto;

    padding-bottom: calc(clamp(30px, 7vw, 100px) * 150/100); 
    overflow: hidden;

    position: relative;

    background: url('i/bg-actualites.svg') no-repeat bottom center;
    background-size: 100% auto;
}

.wrapper-bande-actus::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('i/deco-actualites.png') no-repeat top left;
    background-size: clamp(120px, 30vw, 340px) auto;
    z-index: -1;
}

.wrapper-bande-actus::after {
    content: '';
    position: absolute;
    bottom: 30%;
    right: 0;
    width: 100%;
    height: 30%;
    z-index: -2;
    background: linear-gradient(to top, #c6c6c6, #c6c6c600);
}


.wrapper-bande-actus h2 {
    text-align: center;
    margin-bottom: 1em;
    padding: 0 20px;
}


.wrapper-bande-actus .swiper-actus {
    padding: 0 40px;
}

.wrapper-bande-actus .swiper-actus .swiper-slide {
    height: auto;
}
.wrapper-bande-actus .wrapper-actualite {
    height: 100%;
}
.wrapper-bande-actus .pix-card {
    /* max-width: 500px; */
    margin: 0 auto;
}

@media (max-width: 1250px) {
    .wrapper-bande-actus .swiper-actus {
        padding-inline: 30px;
    }

    .wrapper-bande-actus  {
        background-size: 150% auto;
    }
}

@media (max-width: 540px) {
    .wrapper-bande-actus .swiper-actus {
        padding-inline: 20px;
    }

    .wrapper-bande-actus {
        background-size: 200% auto; 
    }

    .wrapper-bande-actus::after {
        bottom: 25%;
    }
}







/* CAROUSEL ICONES */
.wrapper-bande-icones {
    position: relative;
    display: flex;
    flex-direction: row;
    margin: 0 auto;

    background: url('i/bg-icones.svg') no-repeat top center;
    background-size: 100% auto;

    margin-top: -4vw;
    z-index: 2;

    filter: drop-shadow(0 -8px 4px rgba(0, 0, 0, 0.2));
}

.swiper-icones {
    position: relative;

    padding: 5px 80px;
    
    width: 100%;
    margin: 0 auto;

    overflow: hidden;

    text-align: center;
}

.wrapper-icone {
    text-decoration: none;
    max-width: 18em;
    margin: 0 auto;
    width: max-content;

    font-size: 20px;

    color: #193d4d;

    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    position: relative;
    
}

.wrapper-icone-image {
    position: relative;
    margin-bottom: 1em;
    width: 6.25em;
    height: 6.25em;
    background: linear-gradient(to top, #1a3f4f, #4c6f84 50%, #d7d7d7 50%, #ffffff);
    background-size: 100% 200%;
    border: 2px solid #193d4d;
    border-radius: 0.5em;

    box-shadow: 6px 6px 20px rgba(26, 64, 80, 0.3);
    transition: background-position 0.2s ease;
}

.wrapper-icone-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: top;
    position: relative;
    z-index: 1;

    transition: filter 0.2s ease;
}

.wrapper-icone-texte h3 {
    margin: 0;
    line-height: 1.1;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 500;
    color: currentColor;
    transition: color 0.4s ease;
}

.wrapper-icone-texte p {
    margin: 0;
    font-size: 0.9em;
    line-height: 1.2;
    margin-top: 0.5em;
}

.wrapper-icone:hover .wrapper-icone-image {
    background-position: 0 100%;
}
.wrapper-icone:hover .wrapper-icone-image img {
    /* filter: brightness(0) invert(1); */
}


@media (max-width: 1670px) {
    .swiper-icones {
        padding-inline: 40px;
    }
}

@media (max-width: 1350px) {
    .wrapper-icone {
        font-size: 18px;
    }
}

@media (max-width: 1000px) {
    .wrapper-icone {
        font-size: 15px;
    }

    .swiper-icones {
        padding-inline: 20px;
    }
}

@media (max-width: 480px) {
    .wrapper-icone {
        font-size: 13px;
    }
    .wrapper-icone-image {
        width: 5em;
        height: 5em;
    }
}









/* TEMOIGNAGES */
.wrapper-bande-temoignages {
    position: relative;
    text-align: center;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;

    margin-top: calc(clamp(30px, 7vw, 100px) * 150/100);
}

.wrapper-bande-temoignages::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: calc(100% - 60px);
    background: linear-gradient(to top, #1a3f4f, #4c6f84);
}

.wrapper-bande-temoignages .wrapper-temoignages-image {
    position: absolute;
    top: 20px;
    right: 0;
    width: 55%;
    height: calc(100% - 60px);
    z-index: 20;
    pointer-events: none;
}
.wrapper-bande-temoignages .wrapper-temoignages-image img {
    vertical-align: top;
    position: absolute;
    bottom: 0;
    right: 0;
}

.wrapper-bande-temoignages .wrapper-temoignages-image .temoignages-mouette {
    transform-origin: 27% 20%;
    animation: mouette-volante 10s ease infinite;
}
@keyframes mouette-volante {
    0% { transform:  rotate(0deg); }
    25% { transform:  rotate(5deg); }
    75% { transform:  rotate(-5deg); }
    100% { transform: rotate(0deg); }
}




.boxed-bande-temoignages {
    max-width: 45%;
    margin-left: 40px;
    
    position: relative;
    z-index: 10;

    background: url('i/bg-temoignages.svg') no-repeat right center;
    background-size: auto 100%;

    padding: clamp(30px, 6vw, 120px) calc(clamp(30px, 6vw, 120px) * 100/120) clamp(30px, 6vw, 120px) calc(clamp(30px, 6vw, 120px) * 60/120);

    filter: drop-shadow(4px 4px 20px rgba(0, 0, 0, 0.3));
}

.wrapper-bande-temoignages h2 {
    margin-bottom: 0.4em;
}

.wrapper-bande-temoignages .swiper-pagination {
    position: static;
    margin: 0 auto;
    transform: none!important;
    margin-top: 20px;
    --swiper-theme-color: #48afdc;
    --swiper-pagination-bullet-inactive-color: #48afdc;
    --swiper-pagination-bullet-inactive-opacity: 0.5;
}

.wrapper-bande-temoignages a {
    color: currentColor;
    text-decoration: none;
}
.wrapper-bande-temoignages q {
    position: relative;
    font-style: italic;
    font-weight: 400;
    font-size: 1.1em;
    color: #193d4d;
    display: inline-block;
}







.wrapper-bande-temoignages .temoignage-auteur {
    font-weight: 600;
    margin-top: 20px;
    font-size: 1.1em;
    color: #193d4d;
    text-transform: uppercase;
}



@media (max-width: 1090px) {
    .boxed-bande-temoignages {
        font-size: 16px;
    
        margin-left: 20px;
    }
}

@media (max-width: 850px) {
    .wrapper-bande-temoignages {
        padding-bottom: 270px;
    }
    .boxed-bande-temoignages {
        max-width: 80vw;
    }
    .wrapper-bande-temoignages::before {
        height: calc(100% - 20px);
    }
    .wrapper-bande-temoignages .wrapper-temoignages-image {
        width: 90%;
        height: 250px;
        top: auto;
        bottom: 0;
    }
    .wrapper-bande-temoignages .wrapper-temoignages-image img  {
        width: auto;
        height: 100%;
    }
}

@media (max-width: 600px) {
    .wrapper-bande-temoignages {
        padding-bottom: 220px;
    }
    .boxed-bande-temoignages {
        max-width: 90vw;
        margin-left: 0;
        padding: 30px 40px 30px 15px;
    }
    .wrapper-bande-temoignages .wrapper-temoignages-image {
        height: 200px;
        width: 100%;
    }
}
@media (max-width: 420px) {
    .wrapper-bande-temoignages {
        padding-bottom: 180px;
    }
    .wrapper-bande-temoignages .wrapper-temoignages-image {
        height: 160px;
    }
    .wrapper-bande-temoignages .wrapper-temoignages-image img  {
        object-fit: cover;
    }
}


/* TEMOIGNAGES */
.temoignagefull-content {
    margin-bottom: 30px;
    font-style: italic;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); 
    padding: 20px;
    background: #ffffff;
}
.temoignagefull-auteur {
    font-weight: 700;
    margin-top: 10px;
    font-style: normal;
}




/* CAROUSEL ICONES */
.wrapper-bande-equipe {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    padding: clamp(30px, 7vw, 100px) 0;
}

.wrapper-bande-equipe h2 {
    text-align: center;
    margin-bottom: 0.5em;
    padding: 0 20px;
}

.swiper-equipe {
    position: relative;

    padding: 5px 80px;
    
    width: 100%;
    margin: 0 auto;

    overflow: hidden;

    text-align: center;

    background: url('i/bg-equipe.svg') no-repeat center center;
    background-size: 100% auto;
}


.wrapper-equipe {
    text-decoration: none;
    max-width: 18em;
    margin: 0 auto;
    width: 100%;

    font-size: 20px;

    color: #193d4d;

    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

    transition: all 0.3s ease;

    position: relative;
    
}

.wrapper-equipe-image {
    position: relative;
    margin-bottom: 1em;
    width: 11em;
    height: 11em;
}

.wrapper-equipe-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: top;
    position: relative;
    z-index: 1;
}

.wrapper-equipe-texte h3 {
    margin: 0;
    line-height: 1.1;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
    color: currentColor;
    transition: color 0.4s ease;
}


@media (max-width: 1670px) {
    .swiper-equipe {
        padding-inline: 40px;
    }
}

@media (max-width: 1350px) {
    .wrapper-equipe {
        font-size: 18px;
    }
}

@media (max-width: 900px) {
    .wrapper-equipe {
        font-size: 15px;
    }

    .swiper-equipe {
        padding-inline: 20px;
        background-size: 150% auto;
    }
    
}

@media (max-width: 480px) {
    .swiper-equipe {
        background-size: 200% auto; 
    }

    .wrapper-equipe {
        font-size: 13px;
    }
}



.wrapper-bande-accueil {
    position: relative;
    text-align: center;
    padding: clamp(30px, 7vw, 100px) 20px;

    background: url('i/deco-contenu-left.png') no-repeat left bottom, url('i/deco-contenu-right.png') no-repeat right bottom;
    background-size: clamp(150px, 40vw, 400px) auto, clamp(150px, 40vw, 400px) auto;
}

.wrapper-bande-accueil-inner {
    max-width: 1000px;
    margin: 0 auto;
}





/* FAQ */
.faq-container {
}

.faq {
    background: #fff;
    border: 1px solid #dfdfdf;
    overflow: hidden;
    transition: box-shadow 0.3s ease, border-color 0.3s ease;
}

.faq.open {
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    border-color: #193d4d;
}

.faq-question {
    margin: 0px;
    padding: 15px 50px 15px 20px;
    display: block;
    cursor: pointer;
    font-weight: 600;
    position: relative;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.02em;
    color: #193d4d;
    background-color: #fff;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.faq-question:hover {
    background-color: #f8f9fa;
}

.faq.open .faq-question {
    color: #48afdc;
}

.faq-answer-container {
    height: 0px;
    overflow: hidden;
}

.faq-answer-inner {
    padding: 5px 20px 20px 20px;
    font-size: 0.95em;
    line-height: 1.6;
    color: #193d4d;
}

.faq-bouton {
    text-decoration: none;
    display: inline-block;
    transition: transform 0.3s ease-in-out;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    height: 18px;
    width: 18px;
}

.faq.open .faq-bouton {
    transform: translateY(-50%) rotate(90deg);
}

.faq-bouton img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    filter: brightness(0) saturate(100%) invert(18%) sepia(71%) saturate(430%) hue-rotate(152deg) brightness(90%) contrast(93%);
}

.faq.open .faq-bouton img {
    filter: brightness(0) saturate(100%) invert(65%) sepia(20%) saturate(1405%) hue-rotate(157deg) brightness(95%) contrast(80%);
}



.wrapper-bande-icone-texte {
    /* padding: 20px; */
}

.bande-icone-texte-contenu {
    padding: 60px 20px 20px 20px;
    background: #a6d6e31f;
    margin-top: -40px;
}

.bande-icone-texte-img {
    transform: translateX(-20px);
    width: 200px;
    height: 140px;
    background: url('i/bg-icone.svg') no-repeat center center;
    background-size: 60% 100%;
    pointer-events: none;
}

.bande-icone-texte-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: top;
}




/* CAROUSEL PHOTOS */
.pix-carousel-photos {
    position: relative;
    overflow: hidden;
    padding: 0 10px;
}

.pix-carousel-photos .swiper-slide {
    height: auto;
}

.pix-carousel-photos .swiper-slide a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.pix-carousel-photos .swiper-slide a img {
    vertical-align: top;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pix-carousel-photos .swiper-pagination {
    position: static;
    margin: 0 auto;
    transform: none!important;
    margin-top: 1em;
    --swiper-theme-color: #ef8a25;
    --swiper-pagination-bullet-inactive-color: #ef8a25;
    --swiper-pagination-bullet-size: 12px;
}
